@charset "utf-8";

/* // Easy Slider */
	#calendar{
		z-index:1000;position:absolute;visibility:display; top:15px; left:0;
	}
	#calendar_slider{
		position:relative;
	}
	#calendar_slider ul{
		position:absolute;
	}
	#calendar_slider ul, #calendar_slider li{
		margin:0;
		padding:0;
		list-style:none;

		}
	#calendar_slider, #calendar_slider li{ 
		/* 
			define width and height of container element and list item (slide)
			list items must be the same size as the slider area
		*/ 
		width:240px;
		height:290px;
		overflow:hidden; 
		}
	#calendar_slider li{ background:#fff;}
	#calendar #prevBtn{
		background-image:url(../img/up.jpg);		
		position:absolute;
		left:85px;
		top:15px;
		width:92px; height:19px; 
		cursor:pointer;
	}
	#calendar #nextBtn{
		background-image:url(../img/down.jpg);
		position:absolute;
		left:85px;
		top:340px;
		width:92px; height:19px; 
		cursor:pointer;
	}			
	#calendar #prevBtn.disabled,
	#calendar #nextBtn.disabled{ display:none;}
	
	#calendar a:link ,
	#calendar a:hover ,
	#calendar a:active,
	#calendar a {text-decoration: none;}

#calendar .calendar-bar{
	padding:10px 5px 0 5px; height:30px; text-align:center; background:#2C2C2C;color:#fff; text-align:left;
}


#calendar .calendar-header{padding:5px; height:18px; margin:1px; background:#B5975B;color:#fff; font-weight:bold;}

#calendar #nextBtn2{float:right; cursor:pointer;}
#calendar #todayDate{cursor:pointer;}

table.calendar{
	
}
table.calendar td{color:#000000;}


table.calendar td.caption{
	font-weight:bold; color:#ffffff;
}

table.calendar td.divide{
	background:#d0d0d0;padding:0px;
}

table.calendar td.weekname{
	font-weight:bold;
	color:#333;
}
table.calendar td.date-cell {
	font-size:11px;
	color:#333;
	cursor:pointer;
	text-align:right;
}
table.calendar td.month-name { text-align:center; font-weight:bold;width:23px;}
table.calendar tr td.today{
	font-weight:bold;color:#ff0000; border:1px solid #666;
}
table.calendar tr td.special1{
	border:none;
}
table.calendar tr td.special2{
	border:none;
}
table.calendar tr td.selected{
	background:#ababab;
	border:none;
	color:#ffffff;
}
table.calendar tr td.unavailable{
	color:#999;
	text-decoration:none;
	cursor:default;
	border:none;
}

.guarantee{
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 12px;	
	color: #a5884d;	
	text-decoration:underline;
}


a.be:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #a5884d;
	line-height:18px;
	text-decoration:underline;
}
a.be:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #a5884d;
	line-height:18px;
	text-decoration:underline;
}
a.be:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #a5884d;
	line-height:18px;
	text-decoration:underline;
}
a.be:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #a5884d;
	line-height:18px;
	text-decoration:underline;
}


.BookMask_gold11C {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #a5884d;
	line-height:24px;
	padding-right:13px;
}

.pulldown_text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #939393;
}

.Content_gold11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #a5884d;
}

.BookMask_gold11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #a5884d;
	line-height:24px;
	padding-right:13px;
}


A.Pulldown_word:link {
	TEXT-DECORATION: none
}
A.Pulldown_word:visited {
	TEXT-DECORATION: none
}
A.Pulldown_word:hover {
	COLOR: #b59759
}
A.Pulldown_word:active {
	TEXT-DECORATION: none
}

.Language {
	TEXT-ALIGN: center; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #939393; FONT-SIZE: 12px
}

.Pulldown_word {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #939393; FONT-SIZE: 10px
}                           